<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="Udema a modern educational site template">
    <meta name="author" content="Ansonika">
    <title>Training</title>

    <!-- Favicons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" type="image/x-icon" href="img/apple-touch-icon-57x57-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="72x72" href="img/apple-touch-icon-72x72-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="114x114" href="img/apple-touch-icon-114x114-precomposed.png">
    <link rel="apple-touch-icon" type="image/x-icon" sizes="144x144" href="img/apple-touch-icon-144x144-precomposed.png">

    <!-- GOOGLE WEB FONT -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&amp;display=swap" rel="stylesheet">

    <!-- BASE CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
	<link href="css/vendors.css" rel="stylesheet">
	<link href="css/icon_fonts/css/all_icons.min.css" rel="stylesheet">

    <!-- YOUR CUSTOM CSS -->
    <link href="css/custom.css" rel="stylesheet">

</head>

<body>
	
	<div id="page">
		
	<?php include("header.php"); ?>
	<!-- /header -->
	
	<main>
		<section id="hero_in" class="general">
			<div class="wrapper">
				<div class="container">
					<h1 class="fadeInUp"><span></span>Training</h1>
					
				</div>
			</div>
		</section>
		<!--/hero_in-->
		<div class="container margin_60_35">
			<div class="main_title_2">
				<span><em></em></span>
				<h2>OUR INTERVENTION EVALUATION</h2>
				<p>KIRK PATRICK MODEL</p>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6">
					<a class="box_topic" href="#0">
						<span><i class="pe-7s-study"></i></span>
						<h3>Level 1: Reaction</h3>
						<p>This level measures how your trainees (the people being trained), reacted to the training. It's important to measure reaction, because it helps us to understand how well the training was received by the audience. It also helps us to improve the training for future trainees, including identifying important areas or topics that are missing from the training.</p>
						<p align="left">
						<b >Examples of resources and techniques for level one</b>
<li style="text-align:left;">Online assessment that can be graded by delegates/evaluators.
“Smile sheets”.</li>
<li style="text-align:left;">Comment forms determined by subjective individual reaction to the training course.</li>
<li style="text-align:left;">Post-training program questionnaires.</li>
<li style="text-align:left;">Verbal responses that can be taken into consideration and considered.</li>
<li style="text-align:left;">Especially encourage written comments.</li>
<li style="text-align:left;">Try to get honest responses and feedback.</li>
						
						</p>
					</a>
				</div>
				<div class="col-lg-6 col-md-6">
					<a class="box_topic" href="#0">
						<i class="pe-7s-notebook"></i>
						<h3>Level 2: Learning</h3>
						<p>Evaluating at this level is meant to gauge the level participants have developed in expertise, knowledge, or mindset. Exploration at this level is far more challenging and time-consuming compared to level one.</p>
						<p>Techniques vary from informal to formal tests and self-assessment to team assessment. If at all possible, individuals take the test or evaluation prior to the training (pre-test) and following training (post-test) to figure out how much the participant comprehended.

</p>
						<p align="left">
						<b >Examples of tools and procedures for level two</b>
<li style="text-align:left;">Exams, interviews or assessments prior to and immediately after the training.</li>
<li style="text-align:left;">Observations by peers and instructors.
</li>
<li style="text-align:left;">A distinct clear scoring process needs are determined in order to reduce the possibility of inconsistent evaluation reports.
</li>
<li style="text-align:left;">Interview, printed, or electronic type examinations is carried out.
</li>

						
						</p>
					</a>
				</div>
				
				<div class="col-lg-6 col-md-6">
					<a class="box_topic" href="#0">
						<i class="pe-7s-like2"></i>
						<h3>Level 3: Behavior</h3>
						<p>This level analyzes the differences in the participant’s behavior at work after completing the program. Assessing the change makes it possible to figure out if the knowledge, mindset, or skills the program taught are being used the workplace.

</p>
						<p>For the majority of individuals this level offers the truest evaluation of a program’s usefulness. Having said that, testing at this level is challenging since it is generally impossible to anticipate when a person will start to properly utilize what they’ve learned from the program, making it more difficult to determine when, how often, and exactly how to evaluate a participant post-assessment.



</p>
						<p align="left">
						<b >Examples of assessment resources and techniques for level three</b>
<li style="text-align:left;">Observation and interview over time are done to assess change, relevance of change, and sustainability of change.
</li>
<li style="text-align:left;">Were the learned knowledge and gained skills used ?

</li>
<li style="text-align:left;">Surveys and close observation are done to evaluate significant change, importance of change, and how long this change will last.

</li>
<li style="text-align:left;">360-degree feedback is a tool that we use, but is not necessary before starting the training program. It is much better utilized after training since participants will be able to figure out on their own what they need to do different. After changes have been observed over time then the individual’s performance can be reviewed by others for proper assessment.

</li>
<li style="text-align:left;">Assessments are developed around applicable scenarios and distinct key efficiency indicators or requirements relevant to the participant’s job.


</li>
						
						</p>
					</a>
				</div>
				
				
				<div class="col-lg-6 col-md-6">
					<a class="box_topic" href="#0">
						<i class="pe-7s-medal"></i>
						<h3>Level 4: Results</h3>
						<p>Commonly regarded as the primary goal of the program, level four determines the overall success of the training model by measuring factors such as lowered spending, higher returns on investments, improved quality of products, less accidents in the workplace, more efficient production times, and a higher quantity of sales.



</p>
						<p>From a business standpoint, the factors above are the main reason for the model, even so level four results are not usually considered. Figuring out whether or not the results of the training program can be linked to better finances is hard to accurately determine.





</p>
									</a>
				</div>
			
			</div>
			<!--/row-->
		</div>
		<!-- /container -->
		
		<!-- /bg_color_1 -->
	</main>
	<!--/main-->
	
	<?php include("footer.php"); ?>
	<!--/footer-->
	</div>
	<!-- page -->
	
	<!-- COMMON SCRIPTS -->
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/common_scripts.js"></script>
    <script src="js/main.js"></script>
	<script src="assets/validate.js"></script>
	
</body>
</html>